{
  name: "Stone Plate",
  spritenum: 477,
  onPlate: 'Rock',
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Rock') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 493) || pokemon.baseSpecies.num === 493) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Arceus-Rock",
  num: 309,
  gen: 4,
}